<!-- Styling -->
{if $itColorScheme eq "custom"}
	<link rel="stylesheet" href="/buy/css/{$itColorSchemeCustomName}{if $itCSSMin eq "enabled"}.min{/if}.css?v={$versionHash}">
{elseif $itColorScheme eq "blue"}
	<link rel="stylesheet" href="/buy/css/main-blue{if $itCSSMin eq "enabled"}.min{/if}.css?v={$versionHash}">
{elseif $itColorScheme eq "blue-solid"}
	<link rel="stylesheet" href="/buy/css/main-blue-solid{if $itCSSMin eq "enabled"}.min{/if}.css?v={$versionHash}">
{elseif $itColorScheme eq "blue-white"}
	<link rel="stylesheet" href="/buy/css/main-blue-white{if $itCSSMin eq "enabled"}.min{/if}.css?v={$versionHash}">
{elseif $itColorScheme eq "green-solid"}
	<link rel="stylesheet" href="/buy/css/main-green-solid{if $itCSSMin eq "enabled"}.min{/if}.css?v={$versionHash}">
{elseif $itColorScheme eq "green-white"}
	<link rel="stylesheet" href="/buy/css/main-green-white{if $itCSSMin eq "enabled"}.min{/if}.css?v={$versionHash}">
{else}
	<link rel="stylesheet" href="/buy/css/main{if $itCSSMin eq "enabled"}.min{/if}.css?v={$versionHash}">
{/if}
{if $itMainContentMaxWidth eq "enabled" and $itMainContentMaxWidthValue neq ""}
	<!-- Set maximum width for main content -->
	<style type="text/css">
		.main-content-wrapper {
		  text-align: center;
		}		
		.main-content-wrapper #main-content {
		  text-align: left;
		  max-width: {$itMainContentMaxWidthValue};
		  margin: auto;
		}
	</style>	
{/if}
{if $itTextDirectionRTL eq "enabled"}
	<!-- Load Bootstrap RTL theme -->
	<link rel="stylesheet" href="/buy/css/bootstrap-rtl.min.css">	
{/if}
<!-- Custom Styling -->
<link rel="stylesheet" href="/buy/css/custom.css">
<!-- JS -->
<script type="text/javascript">
    var csrfToken = '{$token}',
        markdownGuide = '{lang key="markdown.title"}',
        locale = '{if !empty($mdeLocale)}{$mdeLocale}{else}en{/if}',
        saved = '{lang key="markdown.saved"}',
        saving = '{lang key="markdown.saving"}';
</script>
<script src="/buy/js/scripts{if $itJSMin eq "enabled"}.min{/if}.js?v={$versionHash}"></script>
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
<!-- Custom Fonts -->

{if $templatefile == "viewticket" && !$loggedin}
	<meta name="robots" content="noindex" />
{/if}